table.footnote.number.format
Prev | Miscellaneous | Next

## table.footnote.number.format

table.footnote.number.format — Identifies the format used for footnote numbers in tables

## Synopsis

    <xsl:param name="table.footnote.number.format">a</xsl:param>

## Description

The `table.footnote.number.format` specifies the format to use for footnote numeration (1, i, I, a, or A) in tables.

Prev | Up | Next
footnote.number.format | Home | footnote.number.symbols